include:
  - project: sre/ci-building-blocks
    file: nodejs.yml

check help consistency:
  extends: .unit tests
  stage: test
  script: pnpm check-links

variables:
  PROJECT_VERSION_PART: "8.31"
  OX_COMPONENT: core-user-guide
